@font-face {
    font-family: 'PoppinsRegular'; /* A name you choose to use in your CSS */
    src: url('../fonts/Poppins-Regular.ttf') format('truetype'),
    url('../fonts/Poppins-Regular.ttf') format('truetype');
    font-weight: normal; /* Define the weight of this specific file */
    font-style: normal;
    font-display: swap; /* Controls font loading behavior */
}
@font-face {
    font-family: 'PoppinsBold'; /* A name you choose to use in your CSS */
    src: url('../fonts/Poppins-Bold.ttf') format('truetype'),
    url('../fonts/Poppins-Bold.ttf') format('truetype');
    font-weight: bold; /* Define the weight of this specific file */
    font-style: normal;
    font-display: swap; /* Controls font loading behavior */
}


html {
    background-color: unset;
}
body {
    background-color: #080710;
    font-family: 'PoppinsRegular', Helvetica, sans-serif;
    color: #FFFFFF;
}
.page-title-container {
    margin-top: 150px;
    font-size: 36px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 29px;
}
.login-form-container {
    /*background: #2B2B30;*/
    border-radius: 10px;
    border: 2px solid rgba(255, 255, 255, 0.1);
    box-shadow: 0 0 40px rgba(8, 7, 16, 0.6);
    background-color: rgba(255, 255, 255, 0.13);
    backdrop-filter: blur(10px);
    min-height: 500px;
    padding: 60px 50px 29px 50px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}
.login-form-container .form-title{
    font-family: 'PoppinsBold', Helvetica, sans-serif;
    font-weight: bold;
    font-size: 30px;
    align-self: center;
    margin-bottom: 36px;
}
.login-form-container label {
    font-family: 'PoppinsBold', Helvetica, sans-serif;
    font-size: 18px;
    margin-bottom: 20px;
}
.login-form-container input[type="text"], .login-form-container input[type="password"] {
    height: 54px;
    background-color: #3B3A3F;
    border-radius: 5px;
    border: none;
    padding: 0 15px;
    color: #ffffff;
    font-size: 18px;
    margin-bottom: 25px;
}
.login-form-container input[type="text"]:focus, .login-form-container input[type="password"]:focus {
    outline: none;
    box-shadow: 0 0 0 1px #19393A;
}
.login-form-container #login_btn {
    margin-top: 25px;
    margin-bottom: 35px;
    background-color: #FFFFFF;
    color: #000000;
    font-family: 'PoppinsBold', Helvetica, sans-serif;
    font-weight: bold;
    font-size: 18px;
    height: 55px;
    border: none;
}
.login-form-container #login_btn:focus {
    outline: none;
    box-shadow: 0 0 0 1px #19393A;
}
.login-form-container .error-message {
    align-self: center;
    color: #F5B8B8;
    font-size: 13px;
}
.error-message ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    text-align: center;
}
::placeholder {
    color: #868686; /* Change to your desired color (e.g., red) */
    font-size: 15px;
}
.background-logo {
    position: relative;
}
.background-logo .logo {
    position: absolute;
    top: -26px;
    left: -46px;
    z-index: 101;
}
.background-logo .logo img {
    width: 88px;
    height: auto;
}

.background-shape {
    position: relative;
}

.background-shape .shape {
    height: 195px;
    width: 195px;
    position: absolute;
    border-radius: 50%;
    top: -135px;
    right: -60px;
    z-index: -1;
    background: linear-gradient(to right, #ff512f, #f09819);
}

@media screen and (max-width: 640px) {
    /* CSS rules to apply when the condition is true */
    .background-shape .shape {
        height: 120px;
        width: 120px;
        top: -67px;
        right: 0;
    }
    .background-logo .logo {
        left: 0;
    }
}
@media screen and (max-width: 530px) {
    .page-title-container {
        font-size: 24px;
        margin-top: 60px;
    }

}

@media screen and (max-width: 340px) {
    .page-title-container {
        font-size: 21px;
    }
    .login-form-container {
        padding: 60px 10px 29px 10px;
    }

}